Change in requirements?

Jun 7, 2016 at 6:03 PM
Earlier versions, i.e. 1.10.1 worked fine. The latest version 2.0+ terminate during the scan and gives me an error that it cannot send the notification email. Is there any way, short of commenting out the code, to disable the sending of email?

Is there a change in the selection file syntax? No errors are thrown, except regarding not being able to send the email.
Coordinator
Jun 8, 2016 at 6:51 AM
Hello JProvencher,
release 2.0x have the same requirements of 1.x

To disable notification email simply do not pass switch --notify and/or ensure that variable setting of $BkNotifyLog in script 7zbackup-vars.ps1 is commented out.